 .dropdownwrap {
     background-color: #2C616C;
    color: #fff;
   }
 
.inlineblock { 
    background-color: #2C616C;
    width: 100%;
    padding: 1px 35px 0px 35px;
    height: auto;
}

.popup_full {
  width: 100%;
  padding-bottom: 30px;
 }
.popup_box_1 {
    float: left;
    width: 20%;
    padding-top: 10px;
    text-align: center;
    min-width: 100px;
}
.popup_box_2 {
    float: left;
    width: 63%;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 14px;
    padding-top: 5px;
    margin: 0 auto;

 }
.popup_box_3 {
    float: right;
    width: 10%;
    text-align: center;
    padding-top: 10px;
    min-width: 100px;
}
.popup_full img {
  width: 100px;
   
}
.popup_click {
    color: #fff;
    font-size: 17px;
    border: 2px solid white;
    padding: 10px 10px 10px 18px;
    /*width: 36%;*/
    float: right;
    cursor: pointer;
}

.popup_click  a:hover{
     color: #fff;
     text-decoration: none !important;
}
 
.modal-backdrop{
  background-color:transparent !important;
}

.popup_box_2 p {
      line-height: 1.8em;
}

.modal .modal-dialog { 
    width: 66%;
   }

.modal-header {
   background-color: #2C616C;
   border-bottom :none !important;
   color: #ff !important;
}   
.modal-header .close {
    margin-top: -2px;
    color: #2C616C;
    opacity: 1;
    background: white;
    padding: 5px 10px 5px 10px;
}
.modal-content {
  background-color: #2C616C;
}
.modal
{

    overflow-y: hidden !important;
}

.modal-open
{
   overflow:hidden !important;
   overflow-x:hidden !important;
   padding-right: 0 !important;
}
.clicktab a:hover {
  background-color: white !important;
  color: #2c616c !important;
}
.modal-content {
   background-color: #2C616C !important;
}

@media only screen and (max-width: 320px){

          .modal.in .modal-dialog{ width: 95%;}
          .inlineblock{ padding: 0px 15px;}
          .inlineblock h1{ font-size: 22px !important;}
          .inlineblock .popup_box_2 p{ font-size: 14px; text-align: justify;}

          .modal.in .modal-dialog {width: 95%;}
          .inlineblock{ padding: 0px 10px;}
          .inlineblock h1{ font-size: 22px !important;}
          .inlineblock .popup_box_2 p{ font-size: 14px; text-align: justify;}

          .modal.in .modal-dialog{ width: 75%;}
          .inlineblock{ padding: 0px 5px;}
          .inlineblock h1{ font-size: 22px;}
          .inlineblock .popup_box_2 p{ font-size: 14px; text-align: justify;}
   
  }


 
  @media only screen and (max-width: 768px) {

            .modal .modal-dialog { 
            width: 95%;
            }

            .inlineblock h1{ font-size: 24px;} 

            .popup_box_1 .popup_box_3 {
            min-width: 80px;

            }

            .popup_box_2{
            width: 60% !important;
            }

            .head-top-shape1 img {
            top: -60px;
            position: relative;
            margin-bottom: 50px;
            }

            .main_menu {
             
            min-height: 500px;
            }


  }

  @media only screen and (max-width: 480px) {

            .help_navigation {
              display: none;
            }
            .home_after_cc {
              display: none;
            }
            .popup_box_2 {
            width: 100% !important;
            }

            .popup_box_1 {
            display: none;
            }

            .popup_box_3 {
            display: none;
            }

            .modal .modal-dialog { 
            width: 95%;
            }

            .modal
            {

            overflow-y: auto !important;
            }

            .head-top-shape1 {
            margin: -33px 0px 0px 0px;
            }

            .youtube img {
              width: 90%;
            }

            #cboxLoadedContent  {
             max-height: 200px !important;
            }

             #cboxContent #cboxMiddleLeft {
             max-height: 200px !important;
            }

            #cboxMiddleLeft {
             max-height: 200px !important;
            }
            #cboxContent {
              max-height: 220px !important;
            }

           


  }

@media only screen and (max-width: 440px) {

            .modal.in .modal-dialog {
            width: 95%;
            }

            .head-top-shape1 {
            margin: -33px 0px 0px 0px;
            }

           


}


@media only screen and (max-width: 360px) {

   .inlineblock{ padding: 0px 15px;}
   .inlineblock h1{ font-size: 22px !important;}
   .inlineblock .popup_box_2 p{ font-size: 14px; text-align: justify;}
   .modal.in .modal-dialog {width:75%; }
   .popup_click{ float: left;}


   .modal.in .modal-dialog {
    width: 90%;
    margin: 0 auto;
    }

    .head-top-shape1 {
    margin: -33px 0px 0px 0px;
    }



}



/*.modal .modal-dialog { width: 72%;}*/


.dropdown-backdrop{z-index:0;}


